# Uses of Interface
org.apache.cxf.common.util.ASMHelper.Label

Packages that use ASMHelper.Label
Package
Description
org.apache.cxf.common.util

- ## Uses of ASMHelper.Label in org.apache.cxf.common.util

  Methods in org.apache.cxf.common.util that return ASMHelper.Label
  Modifier and Type
  Method
  Description
  `ASMHelper.Label`
  ASMHelper.`createLabel()`
  `ASMHelper.Label`
  ASMHelperImpl.`createLabel()`
  Methods in org.apache.cxf.common.util with parameters of type ASMHelper.Label
  Modifier and Type
  Method
  Description
  `void`
  ASMHelper.MethodVisitor.`visitJumpInsn(int ifnonnull, ASMHelper.Label nonNullLabel)`
  `void`
  ASMHelper.MethodVisitor.`visitLabel(ASMHelper.Label l1)`
  `void`
  ASMHelper.MethodVisitor.`visitLineNumber(int i, ASMHelper.Label l0)`
  `void`
  ASMHelper.MethodVisitor.`visitLocalVariable(String string, String string2, String string3, ASMHelper.Label lBegin, ASMHelper.Label lEnd, int i)`